﻿@charset "UTF-8";
/*
* Don't Delete
* Login Common - Change as needed
*/
.custom-bg {
  background: linear-gradient(rgba(255, 255, 255, 0.95), rgba(255, 255, 255, 0.95)), url(../../img/bg-top.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
  background-attachment: fixed;
}

.custom-bg-dark {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../../img/bg-top.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
  background-attachment: fixed;
}

.custom-login {
  background: linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1)), url(../../img/bg-login.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom;
  background-attachment: fixed;
}

.app-footer {
  border: none;
}

.bg-mypage {
  background-color: #f6faf8;
}

.shadow {
  box-shadow: 0 0.4rem 0.4rem rgba(0, 0, 0, 0.1) !important;
}

.login-input-wrap,
.maintanence-area {
  /*width: 45.5%;*/
  max-width: 520px;
}

@media (max-width: 991px) {
  .login-input-wrap,
  .maintanence-area {
    width: 100%;
  }
}

.login-card {
  border-style: none;
  background: rgba(255, 255, 255, 0.5);
  backdrop-filter: blur(3px);
  -webkit-backdrop-filter: blur(2px);
  box-shadow: 0 0 0.4rem rgba(0, 0, 0, 0.08) !important;
}

.global-layout {
  display: grid;
  grid-template: "header" auto "contents" 1fr "footer" auto/100%;
  min-height: 100vh;
}

.global-layout__header {
  position: fixed;
  top: 0;
  left: 0;
  grid-area: header;
  width: 100%;
}

.global-layout__contents {
  grid-area: contents;
}

.global-layout__footer {
  grid-area: footer;
}

/*
* Don't Delete
* Register Common - Change as needed
*/
.costom-register {
  max-width: 784px;
  margin-top: 4.5rem;
}

  .costom-register h2 {
    font-size: 1.25rem;
    margin-bottom: 15px;
  }

.badge-require {
  border: 1px solid #ea0000;
  color: #ea0000;
  background-color: #fff;
}

.badge-optional {
  border: 1px solid #00bcff;
  color: #00bcff;
  background-color: #fff;
}
/* ヘッダー, フッター調整用 */
.footer-fixed .app-footer {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1020;
    height: 50px;
}
.header-menu-item {
  position: absolute;
  /*right: 14px;*/
  right: 0;
}

  .header-menu-item img {
    height: 36px;
  }

  .header-menu-i {
    height: 23px;
    width: 20px;
    margin: 0 auto;
  }


@media screen and (max-width:575px) {
  .header-bar {
    /*width: 30%;*/
  }

  .header-nav {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }

  .header-log {
    width: 35%;
  }

    .header-log img {
      width: 104px;
    }

  /*.header-menu-item a,
  .header-menu-icon {
    font-size: 8px;
    width: 50px!important;
  }*/

  .header-menu-item img {
    height: 30px;
  }

  .header-menu-icon img {
    width: 50px;
  }

  .header-menu-list li,
  .header-menu-list li:first-child {
    border: none;
    text-align: left !important;
    padding-left: 1.5rem;
  }

  /* フッター */
  .company-name {
    font-size: 20px !important;
  }
}

@media screen and (max-width: 992px) {
  .hdr-menu {
    display: none;
  }
}

.hdr-menu.active {
  position: absolute;
  display: block;
  background: rgba(255,255,255,0.96);
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 1000;
  padding: 84px 12px 48px;
  overflow: auto;
}

.header-menu-item a,
.header-menu-icon {
  font-size: 8px;
  width: 50px;
}

@media screen and (min-width:768px) {
  .header-menu-item a,
  .header-menu-icon {
    /*color: #fff;*/
    font-size: 16px;
    text-align: center;
    width: 120px!important;
  }
}

@media screen and (max-width:991px) {
  .header-bar {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 160px;
    transform: translate(-50%,-50%);
    font-size: 18px;
    padding: 0;
    margin: 0;
  }
}

/*ハンバーガーメニュー*/
#hamburger {
  position: absolute;
  left: 14px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1200;
}

  #hamburger span {
    width: 30px;
    height: 2px;
    display: block;
    margin-bottom: 8px;
    background-color: #ffffff;
    transition: 0.8s;
  }
  #hamburger.active span {
    background-color: #d52670;
  }

    #hamburger span:last-of-type {
      margin-bottom: 0;
    }

  #hamburger.active span:first-of-type {
    transform: translate(0, 8px) rotate(45deg);
  }

  #hamburger.active span:nth-of-type(2n) {
    opacity: 0;
  }

  #hamburger.active span:last-of-type {
    transform: translate(0, -12px) rotate(-45deg);
  }



/*
* Don't Delete - Change as needed
* StepBar Common
*/
.stepBar {
  display: flex;
  max-width: 100%;
  position: relative;
  margin: 20px auto;
  text-align: center;
  padding-left: 0;
}

  .stepBar li {
    font-size: 12px;
    list-style: none;
    position: relative;
    width: 33.333%;
  }

    .stepBar li:after {
      background: rgba(0, 0, 0, 0.3);
      content: "";
      width: calc(100% - 30px);
      height: 2px;
      position: absolute;
      left: calc(-50% + 15px);
      top: 14px;
    }

    .stepBar li:first-child:after {
      display: none;
    }

    .stepBar li span {
      height: 30px;
      width: 30px;
      font-size: 20px;
      background: rgba(0, 0, 0, 0.3);
      color: #fff;
      display: inline-block;
      margin-bottom: 5px;
      line-height: 40px;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      border-radius: 50%;
    }

  .stepBar .visited:after, .stepBar .visited span {
    background: rgba(32, 168, 216, 1);
  }

/*
* Don't Delete - Change as needed
* RadioButton Button Style
*/
.form-check-btn {
  margin-right: 0;
}

  .form-check-btn input[type="radio"],
  .form-check-btn input[type="checkbox"] {
    display: none;
  }

    .form-check-btn input[type="radio"]:checked + label,
    .form-check-btn input[type="checkbox"]:checked + label {
      background-color: #c9276c;
      color: #fff;
    }

.form-check-btn-primary input[type="radio"]:checked + label,
.form-check-btn-primary input[type="checkbox"]:checked + label {
  background-color: #c9276c;
  color: #fff;
}

.form-check-btn .aspNetDisabled + label,
.form-check-btn .aspNetDisabled + label:active {
  color: #8c8c8c !important;
  border-color: #8c8c8c !important;
  background-color: transparent !important;
  opacity: 0.65 !important;
  cursor: not-allowed;
}

/*credit list- delete btn style*/
.position-badge-credit {
  position: absolute !important;
  top: -5px !important;
  right: -6px !important;
}

  .position-badge-credit i {
    font-size: 15px;
  }

/*
* Common Style
*/
/* Blink Common */
.blinking {
  -webkit-animation: blink 1.5s ease-in-out infinite alternate;
  -moz-animation: blink 1.5s ease-in-out infinite alternate;
  animation: blink 1.5s ease-in-out infinite alternate;
}

@-webkit-keyframes blink {
  0% {
    opacity: 0;
  }

  80% {
    opacity: 1;
  }

  100% {
    opacity: 1;
  }
}

@-moz-keyframes blink {
  0% {
    opacity: 0;
  }

  80% {
    opacity: 1;
  }

  100% {
    opacity: 1;
  }
}

@keyframes blink {
  0% {
    opacity: 0;
  }

  80% {
    opacity: 1;
  }

  100% {
    opacity: 1;
  }
}

.border-hover {
  border-bottom: solid 2px #d4d4d4;
}

  .border-hover:hover {
    border-bottom: solid 2px #167495;
  }

/*welfare*/
.g-w350 {
  max-width: 350px;
}

.unread-border {
  border-left-width: 5px !important;
  border-left-color: #20a8d8 !important;
}

.mincho {
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

/*マイページ*/
.main-v {
  position: relative;
}

.main-v-wave {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.main-v-bg {
  overflow: hidden;
  background: linear-gradient(rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url(../../img/bg-top.jpg);
  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat;
}

.main-v-text {
  position: absolute;
  top: 20%;
  left: 10%;
  height: 100%;
  z-index: 2;
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-shadow: 0 0 1rem white, 0 0 3rem white;
}

.main-v-title {
  display: inline-block;
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 0.5rem;
  line-height: 2;
  position: relative;
  padding: 10px 40px;
}

  .main-v-title::before {
    content: '';
    position: absolute;
    width: 15%;
    height: 1px;
    background-color: #8b8b8b;
    left: -5px;
    top: -5px;
  }

  .main-v-title::after {
    content: '';
    position: absolute;
    width: 1px;
    height: 45%;
    background-color: #8b8b8b;
    left: 5px;
    top: -15px;
  }

  .main-v-title span::before {
    content: '';
    position: absolute;
    width: 15%;
    height: 1px;
    background-color: #8b8b8b;
    right: -5px;
    bottom: -5px;
  }

  .main-v-title span::after {
    content: '';
    position: absolute;
    width: 1px;
    height: 45%;
    background-color: #8b8b8b;
    right: 5px;
    bottom: -15px;
  }

.main-v-innertext {
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.2rem;
  line-height: 2;
  margin-top: 25px;
}

.navbar-brand.navbar-brand-lp {
  font-size: 46px;
}

.mypage-bg-transparent.mypage-bg-transparent-lp {
  position: absolute;
  top: 0;
  background-color: rgba(255, 255, 255, 0.4);
}

@media screen and (max-width: 991px) {
  .main-v-text {
    flex-direction: column;
  }

.main-v-title {
  font-size: 24px;
  letter-spacing: 0.3rem;
  line-height: 1.7;
  padding: 10px 30px;

}

.main-v-title {
  font-size: 24px;
  letter-spacing: 0.5rem;
  line-height: 1.6;
  padding: 5px 25px;
}

  .main-v-title::before {
    width: 10%;
    left: 5px;
    top: -5px;
  }

  .main-v-title::after {
    height: 40%;
    left: 15px;
    top: -15px;
  }

  .main-v-title span::before {
    width: 10%;
    right: 5px;
    bottom: -5px;
  }

  .main-v-title span::after {
    height: 40%;
    right: 15px;
    bottom: -15px;
  }

  .main-v-innertext {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.2rem;
    line-height: 1.7;
  }

  .main-v-bg {
    height: 85vh;
    width: 100%;
    min-height: 600px;
    background-position: 70% bottom;
  }

  .navbar-brand.navbar-brand-lp {
    font-size: 26px;
    margin-right: 0;
  }
}

@media screen and (max-width: 425px) {
  .main-v-text {
      top: 12%;
    left: auto;
    margin: 10px 0;
  }
  .main-v-title {
    width: 100%;
    text-align: center;
  }
  .main-v-innertext {
    text-align: center;
  }

}

@media screen and (min-width: 992px) {
  .main-v,
  .main-v-bg {
    height: calc(100vh - 10vh);
  }
}

.custom-btn {
  border: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

a.btn-gradient {
  background-image: -webkit-gradient( linear, left top, right top, color-stop(40%, #6b339d), to(#063F80) );
  background-image: -webkit-linear-gradient(left, #6b339d 40%, #4EC5F4 100%);
  background-image: linear-gradient(90deg, #6b339d 40%, #4EC5F4 100%);
}

.custom-btn:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  background-image: -webkit-gradient( linear, left top, right top, from(#6b339d), color-stop(#063F80), to(#4EC5F4) );
  background-image: -webkit-linear-gradient(left, #6b339d, #063F80, #4EC5F4);
  background-image: linear-gradient(90deg, #6b339d, #063F80, #4EC5F4);
  border-radius: 0.25rem;
}

.custom-btn span {
  position: relative;
  z-index: 1;
}

.custom-btn,
.custom-btn:hover {
  color: #fff;
}

  .custom-btn:hover:after {
    opacity: 0;
  }

td.font-weight-bold {
  width: 110px;
}

/*愛用者用CSS追加*/
.text-custom-favorite-done {
  color: #66cdaa;
}

.text-custom-favorite-still {
  color: #f849f0;
}

/*アクティブ会員*/
.text-running {
  color: #4169e1;
}

.bg-running {
  background-color: #4169e1;
}

/*.sidebar .nav-dropdown.open > .nav-dropdown-items > .nav-item > .nav-link {
  background-color: #187095;
  text-indent: 0.05em;
}*/

.nav-dropdown.open .nav-link .nav-icon {
  color: #fff !important;
}

@media (min-width: 1200px) {
  .py-4_5 {
    padding: 2.5rem 0;
  }
}

.pc_area {
  display: block;
}

.phone_area {
  display: none;
}

@media screen and (max-width:768px) {
  .pc_area {
    display: none;
  }

  .phone_area {
    display: block;
  }
}

/* font-size */
.font-10 {
  font-size: 9px !important;
}

.font-10 {
  font-size: 10px !important;
}

.font-11 {
  font-size: 11px !important;
}

.font-12 {
  font-size: 12px !important;
}

.font-14 {
  font-size: 14px !important;
}

.font-16 {
  font-size: 16px !important;
}

.font-17 {
  font-size: 17px !important;
}

.font-18 {
  font-size: 18px !important;
}

.font-20 {
  font-size: 20px !important;
}

.font-24 {
  font-size: 24px !important;
}

.font-28 {
  font-size: 28px !important;
}

.font-32 {
  font-size: 32px !important;
}

.font-36 {
  font-size: 36px !important;
}

.font-40 {
  font-size: 40px !important;
}

.font-48 {
  font-size: 48px !important;
}

@media screen and (max-width: 567px) {
  .font-sm-10 {
    font-size: 10px !important;
  }

  .font-sm-12 {
    font-size: 12px !important;
  }

  .font-sm-14 {
    font-size: 14px !important;
  }

  .font-sm-16 {
    font-size: 16px !important;
  }

  .font-sm-18 {
    font-size: 18px !important;
  }

  .font-sm-20 {
    font-size: 20px !important;
  }
  .font-sm-24 {
    font-size: 24px !important;
  }
}

/*タイトルのテキストとカラー*/
.bg-bronze {
  background: #b16321; /* fallback for old browsers */
  background: -webkit-linear-gradient(45deg, #b16321 0%, #a96b1f 45%, #ce8224 70%, #e0982b 85%, #ea9310 90% 100%);
  background: linear-gradient(45deg, #b16321 0%, #a96b1f 45%, #ce8224 70%, #e0982b 85%, #ea9310 90% 100%);
  color: #fff;
}

.bg-shilver {
  background: #757575; /* fallback for old browsers */
  background: -webkit-linear-gradient(45deg, #757575 0%, #9E9E9E 45%, #E8E8E8 70%, #9E9E9E 85%, #757575 90% 100%);
  background: linear-gradient(45deg, #757575 0%, #9E9E9E 45%, #E8E8E8 70%, #9E9E9E 85%, #757575 90% 100%);
  color: #fff;
}

.bg-gold {
  background: #3E5151; /* fallback for old browsers */
  background: -webkit-linear-gradient(135deg,#B67B03 0%, #DAAF08 45%, #FEE9A0 70%, #B67B03 90% 100%) !important; /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(135deg, #B67B03 0%, #DAAF08 45%, #FEE9A0 70%, #B67B03 90% 100%) !important; /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  color: #fff;
}

.bg-gold-plane {
  background-color: #c7ac65;
}

/*ロゴとタイトル*/
@media screen and (max-width:768px) {
  .header-ttl {
    font-size: 32px;
  }

    .header-ttl img {
      height: 60px;
    }
}

.header-ttl {
  font-family: serif !important;
  letter-spacing: 0.2rem;
}

@media screen and (max-width:991px) {
  .header-nav-pc {
    display: none;
  }
}
.bg {
  width: 100%;
  height: 100%;
  background-image: url(../img/bg.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.pay-content {
  position: sticky;
}

.product-img {
  width: 150px;
  height: 150px;
  margin-right: 24px;
}

.product-show {
  width: calc(100% - 200px);
}

@media screen and (max-width: 1200px) {
  .product-img {
    width: 100px !important;
    height: 100px !important;
  }

  .product-show {
    width: calc(100% - 100px);
  }
}

.bg-light-yellow {
  background: #FFF3CD !important;
}

@media screen and (max-width: 567px) {
  .recruit-qr canvas {
    height: 180px;
    width: 180px;
  }
}

/*プロフィールメニュー*/
@media screen and (max-width:1199px) {
  .list-group.profile-list-group {
    flex-direction: row;
  }

  .list-group.profile-list-group .list-group-item {
    padding: 6px;
    border-right: 0;
  }
  .list-group.profile-list-group .list-group-item:last-child {
    margin-bottom: -1px !important;
  }

  .list-group.profile-list-group .list-group-item-text {
    display: block;
    font-size: 11px;
    line-height: 1.2 !important;
  }
}

/*認証コード*/
.custom-authcode-item {
  width: 70px !important;
  height: 70px !important;
  margin: 0 12px;
  border-radius: 12px;
  font-size: 24px;
  text-align: center;
  background-color: #e4f2f7;
  box-shadow: 2px 2px 3px #d8d8d8 inset;
  border: none;
}

@media (max-width: 768px) {
  .custom-authcode-item {
    width: 10vw !important;
    height: 10vw !important;
    border-radius: 8px;
    font-size: 20px;
    margin: 0;
    background-color: #e4f2f7;
    box-shadow: 2px 2px 3px #d8d8d8 inset;
    border: none;
  }
}

.addrlist {
  flex: 0 0 45%;
  max-width: 45%;
  margin-bottom: 24px;
}

@media screen and (max-width: 992px) {
  .addrlist {
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
}

.addr-select {
  z-index: 2;
}

.addr-wrap {
  min-height: 120px;
}

.option-wrap {
  min-height: 90px;
}

@media screen and (max-width: 1199px) {
  .option-wrap {
    min-height: 120px;
  }
}

@media screen and (max-width: 992px) {
  .option-wrap {
    min-height: 0;
  }
}

.mapIconToolTip {
  width: 100%;
}

  .mapIconToolTip tr:nth-child(n + 2) td {
    /*border: 1px solid #ccc;
    padding: 5px;*/
  }

  .mapIconToolTip .th {
    /*background-color: var(--dark);
    color: #fff;*/
    width: 50%;
  }

  .mapIconToolTip td {
    padding: 5px 10px !important;
  }

.map-button-wrap {
  display: flex;
  flex-direction: row;
}

@media screen and (max-width:567px) {
  .map-button-wrap {
    display: flex;
    flex-direction: column;
  }
}

.underline {
  text-decoration: underline;
}

.border-sm-right {
  border-right: 1px solid #c8ced3;
}

@media screen and (max-width: 567px) {
  .border-sm-right {
    border-right: none !important;
  }
}

.bg-product {
  background: #f9f9f9;
}

.custom-bg-darkblue {
  background-color: #346b92;
}

  .custom-bg-darkblue:hover {
    background-color: #274b64;
  }

.custom-transparent {
  background-color: rgba(255,255,255,0.85);
}

#cardOmote {
  background: #0073f2; /* fallback for old browsers */
  background: -webkit-linear-gradient(45deg, #494949, #0073f2); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(45deg, #494949, #0073f2); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  color: #fff;
}

#cardUra {
  background: #8e9eab; /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #eef2f3, #8e9eab); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #eef2f3, #8e9eab); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.creditcard-ttl {
  font-size: 20px;
}

@media (max-width: 500px) {
  .ic-chip {
    height: 30px;
  }

  .creditcard-ttl {
    font-size: 14px;
  }
}

.custom-fa-4x {
  font-size: 4em;
}

@media (max-width: 600px) {
  .custom-fa-4x {
    font-size: 9vw;
  }
}

.w-15 {
  width: 15%;
}

.w-70 {
  width: 70%;
}

.form-check-btn input[type="radio"] + .credit-list-btn {
  border-color: #c9276c;
  color: #c9276c;
  transition: 0.6s;
}

.form-check-btn input[type="radio"] + .credit-list-btn:hover {
  background-color: #c9276c;
  color: #fff;
}

.form-check-btn input[type="radio"]:checked + .credit-list-btn {
  background-color: #c9276c;
  color: #fff;
}

.not-shipping-month {
  color: #d2d2d2;
}

.bg-approach {
  background: #4dbd74; /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #4d72bd, #00ffc4); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #4d72bd, #00ffc4); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  color: #fff;
}

.bg-jumpchalenge {
  background: #7485d7; /* fallback for old browsers */
  background: -webkit-linear-gradient(to bottom,#4cc5ff, #b1beff, #75fbaa); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to bottom,#4cc5ff, #b1beff, #75fbaa); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  color: #fff;
}

.bg-goldexpert {
  background: #B67B03; /* fallback for old browsers */
  background: -webkit-linear-gradient(135deg, #B67B03 0%, #DAAF08 45%, #FEE9A0 70%, #B67B03 90% 100%) !important; /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(135deg, #B67B03 0%, #DAAF08 45%, #FEE9A0 70%, #B67B03 90% 100%) !important; /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  color: #fff;
}

.bg-winner {
  background: #c31432; /* fallback for old browsers */
  background: -webkit-linear-gradient(to bottom, #ffd824, #ff0000, #ffd824); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to bottom, #ffd824, #ff0000, #ffd824); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  color: #fff;
}

.bg-victor {
  background: #03001e; /* fallback for old browsers */
  background: -webkit-linear-gradient(to bottom, #fdeff9, #ec38bc, #4230e1, #5442f1, #7303c0, #ec38bc); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to bottom, #fdeff9, #ec38bc, #4230e1, #5442f1, #7303c0, #ec38bc); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  color: #fff;
}

.bg-champion {
  background: #c31432; /* fallback for old browsers */
  background: -webkit-linear-gradient(to bottom, #ffbd03, #c31432, #ff0000, #ffc729); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to bottom, #ffbd03, #c31432, #ff0000, #ffc729); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  color: #fff;
}

.bg-master {
  background: #ad5389; /* fallback for old browsers */
  background: -webkit-linear-gradient(to bottom, #ff9ed8, #d3007e, #f630ff, #ff9ed8); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to bottom, #ff9ed8, #d3007e, #f630ff, #ff9ed8); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  color: #fff;
}

.bg-grandmaster {
  background: #1F1C2C; /* fallback for old browsers */
  background: -webkit-linear-gradient(to bottom, #333333, #676668, #000000, #838080); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to bottom, #333333, #676668, #000000, #838080); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  color: #30e4c3;
}

.table-firstcell-delete {
  border: none;
}
.table-firstcell-delete tr:first-child th:first-child {
  border: none;
  background: #fff;
}

/*バリデーション*/
.form-control.is-invalid {
  background-image: none;
}
/* 検索 */
.search-acordion-btn{
    /*position: absolute;
    top: 50%;
    right: 12px;
    transform: translateY(-50%);*/
    /*display:inline-block;
    background-color: #1195aa;
    color: #fff;
    border: solid 1px #fff;
    padding: 4px 8px;
    border-radius: 12px;*/
    transition: 0.6s;
    /*cursor: pointer;*/
}
.search-acordion-btn:hover{
    /*background-color: #fff;
    color: #1195aa;
    border: solid 1px #1195aa;*/
}
.search-angle{
    transform: rotate(0deg);
    transition: 0.6s;
}
.search-angle.spin{
    transform: rotate(180deg);
}
.search-wrap{
    /*background-color: rgb(226, 226, 226);
    padding: 24px 8px;*/
    /*position: absolute;*/
    /*right: 0;
    transition: 0.6s;*/
    width: 100%;
    /*display: none;*/
    /*z-index: 1000;*/
}
.search-wrap.close{
    /*right: 200%;*/
}
.search-container{
   /*max-height: 64vh;
   overflow-y: scroll;*/
}
.search-result-wrap{
    /*height: 100%;*/
    position: relative;
}
.search-result-disable{
    position: absolute;
    display: block;
    background-color: rgba(0,0,0,0.6);
    height: 100%;
    width: 100%;
    z-index: 999;
}
  .search-result-disable.close {
    display: none;
  }

.responsive-table th {
  width: 30%;
  background: #f0f3f5;
  border: solid 1px #c8ced3;
  padding: 10px;
}

.responsive-table td {
  border: solid 1px #c8ced3;
  padding: 10px;
}

@media screen and (max-width: 567px) {
  .responsive-table tr:last-child {
    border-bottom: solid 1px #c8ced3;
    width: 100%;
  }

  .responsive-table {
    width: 80%;
  }

    .responsive-table th,
    .responsive-table td {
      border-bottom: none;
      display: block;
      width: 100%;
    }
}

@media (max-width: 768px) {
  .responsive-cell {
    display: flex;
    flex-wrap: wrap;
  }

  .responsive-cell-body {
    padding: 8px 0;
    border-bottom: solid 1px;
  }

  .responsive-cell th, .responsive-cell td {
    width: 100%;
    padding: 4px;
  }

  .responsive-cell th, .responsive-cell td {
    border: 0px !important;
  }
}
.pointer:hover {
  cursor: pointer;
}

.card-course input[type='radio'] {
  transform: scale(1.25);
}